From: Ondrej Koblizek <ondrej.koblizek@firma.seznam.cz>
Date: Wed, 18 May 2016 15:29:38 +0200
Subject: Prevent internet access in test

---
 tests/test_xmltompd.py | 1 +
 1 file changed, 1 insertion(+)

--- a/tests/test_xmltompd.py
+++ b/tests/test_xmltompd.py
@@ -29,6 +29,7 @@
         self.assert_mpd(MPEGDASHParser.parse('./tests/mpd-samples/oops-20120802-manifest.mpd'))
         self.assert_mpd(MPEGDASHParser.parse('./tests/mpd-samples/360p_speciment_dash.mpd'))
 
+    @unittest.skip("Prevent internet access")
     def test_xml2mpd_from_url(self):
         mpd_url = 'http://yt-dash-mse-test.commondatastorage.googleapis.com/media/motion-20120802-manifest.mpd'
         self.assert_mpd(MPEGDASHParser.parse(mpd_url))
